.multi-input {

    display: flex;
    flex-wrap: wrap;
    border: 2px solid #eee;
    padding-left: 5px;
    border-radius: 20px;

    ul {
        @include unstyled-list;
        display: inline-flex;
        flex-wrap: wrap;

        .icon {
            background: transparent;
            font-size: 1.5rem;
            margin-top: 5px;
            margin-right: 5px;
            color: #5578f8;
            line-height: 1rem;
            transform: rotate(15deg);
        }

        .item {
            color: $primary;
            background: $primary-light;
            font-size: 0.9rem;
            padding: 3px 10px 0;
            border-radius: 20px;
            font-weight: bold;
            margin: 5px 5px 5px 0;

            button {
                margin-left: 5px;
            }
        }
    }

    input {
        width: unset;
        background: transparent;
        min-width: 300px;
        font-size: .95rem;
        padding: 6px 10px;
    }

}
